body {background:none;} 
div#outer_layout 
{background:url("/multimedia/images/img_structures/header_bg_agenda.gif") repeat-x scroll center 0 transparent;}
div#header ul.top_links li a, .agenda_section_content .bottom ul li .date_box  
{color:#a09a9a;}
#body_container h3, .gallery_section .tabs_section span, .gallery_section .tabs_section ul li a
{color:#3e0432;}
.agenda_section_content .bottom ul li .left_detail small, .actuality_section_content ul li .bottom small, .actuality_section_content ul li .bottom small a, .agenda_section_content .bottom ul li .left_detail small a, .box_container .spectacles p, .box_container .spectacles p a 
{color:#3e0432;}
div#header ul.top_links li a.active
{color:#3d3939;}
div.menu ul li a:hover
{color:#d0abc0;}
div.menu ul li a.active
{color:#d0abc0;} 
/*div.menu ul li a:link ,div.menu ul li a:active, div.menu ul li a:visited
{color:#fff;}*/
#footer .top_section 
{background:url("/multimedia/images/img_structures/footer_top_bg_agenda.gif") repeat-x scroll 0 0 #3e0432;}
#footer .bottom_section 
{background:url("/multimedia/images/img_structures/footer_bottom_bg_agenda.gif") repeat-x scroll 0 0 transparent;}
div.menu ul 
{background:url("/multimedia/images/img_structures/menu_bg_agenda.png") repeat-x scroll 0 0 transparent;}

/* Pages intérieures */
div#outer_layout_inner
{background:url("/multimedia/images/img_structures/header_bg_inner_agenda.gif") repeat-x scroll center 0 transparent;}
#inner_right .content_sec h1 
{color:#940c78;}
a, a:visited, a:active 
{color:#940c78;}


/* Onglets Menu top couleurs */

div#header ul.top_links li a.active {
background:url("/multimedia/images/img_structures/left_curve_actu.gif") no-repeat scroll 0 0 transparent;
}



div#header ul.top_links li a.active span {
background:url("/multimedia/images/img_structures/right_curve_actu.gif") no-repeat scroll right 0 transparent;
}


/* Couleur du footer  */

#footer {
background:url("/multimedia/images/img_structures/footer_bottom_bg_actu.gif") repeat-x scroll center bottom #3e0532;
}
#footer .bottom_section {
padding-top:7px;
}


/* index des news */
#actuIndex {
margin-top:40px;
}
#actuIndex .item{
background:url("/multimedia/images/img_structures/bg_newsun.gif") bottom repeat-x;
position:relative;
margin-bottom:20px;
padding-bottom:8px;
}
#actuIndex .last{
background:none;
}
#actuIndex .item h2{
font-size:14px;
text-transform:uppercase;
margin: 0 0 6px 0;
padding:0;
color:#ae0377;
}
#actuIndex .item .texte {
clear:both;
}
#actuIndex .item .texte .image{
float:left;
margin-right:15px;
padding-right:15px;
background:url("/multimedia/images/img_structures/dot_vert.gif") right top repeat-y;
}
#actuIndex .item .texte .image img{
padding:0px;
border:none;
}
#actuIndex .item .plus {
position:absolute;
left:622px;
bottom:1px;
}
#actuIndex .item .plusnoimg {
background-position:0 4px;
padding-left:6px;
}
#actuIndex .item .date {
font-weight:bold;
font-size:11px;
color:#47012e;
}
#actuIndex .item .theme{
text-transform:uppercase;
font-size:11px;
color:#47012e;
}


.bg_none #body_container {
background:url("/multimedia/images/img_structures/bkg-body_container_agenda.jpg") repeat-y scroll 0 0 transparent;
position:relative;
}
#inner_right {
float:none;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
padding-left:16px;
padding-top:26px;
position:relative;
width:600px;
z-index:99;
background:url("/multimedia/images/img_structures/bg_white_bot.gif") repeat-x scroll left top transparent;
}
#inner_right .content_sec {
width:635px;
}


/* Actu detail */

#actuDetail .clearLeft{
clear:left;
}
#actuDetail .actuImg{
position:relative;
}
#actuDetail .actuImg .actuCopy{
position:absolute;
right:29px;
bottom:-20px;
}

#actuDetailLeft{
float:left;
width:260px;
}
#actuDetailRight{
float:left;
width:370px;
}

#actuDetail .actuDate{
color:#3e0432;
display:block;
padding-bottom:25px;
}
#inner_right .content_sec #actuDetail h1{
padding:0px;
padding-bottom:0!important;
margin:0;
}
#actuDetail .actuInfo ul{
margin:0;
padding:0 0 0 12px;
list-style:none outside none;
}
#actuDetail .actuInfo li{
margin:0;
padding:0;
}
#actuDetail .actuInfo li a{
font-size:10px;
color:#333333;
}
#actuDetail .actuInfo li a:hover{
color:#0099cc;
}
#actuDetail .actuInfo h2{
color:#0099cc;
padding:0 0 0 12px;
margin:0;
font-size:11px;
}
#actuDetail .actuInfo span{
display:block;
background:url(/multimedia/images/img_structures/bg_ul_news.gif) left top repeat-y;
margin-top:20px;
}


/* Agenda index  */

#listeSix {
padding-top:20px;
}
div.listeSixLine {
background:url("/multimedia/images/img_structures/bg_activite_liste.gif") repeat-x scroll bottom left transparent;
position:relative;
color:#303030;
padding:12px 0 12px 0;
}
div.listeSixLine h4 {
padding:0;
margin:0;
font-size:14px;
color:#ae0377;
}

div.listeSixLeft {
float:left;
width:221px;
background:url("/multimedia/images/img_structures/dot_vert.gif") repeat-y right top;
font-size:11px;
padding-left:10px;
height:80px;
}
div.listeSixLeft span{
font-size:bold;
}
div.listeSixRight {
padding-left:10px;
float:left;
font-weight:bold;
color:#666666;
font-weight:normal;
line-height:18px;
width:220px;
}
div.listeSixFirst {
float:left;
padding-right:10px;
background:url("/multimedia/images/img_structures/dot_vert.gif") repeat-y right top;
font-size:11px;
text-transform:uppercase;
width:150px;
text-align:center;
}
div.listeSixLeft .black {
color:#47012e;
font-weight:normal;
}

div.listeSixLine a.plusContact {
position:absolute;
left:622px;
bottom:7px;
}

div.listeSixTxt {
color:#303030;
padding-top:5px;
display:none;
}
div.listeSixTxt.show {
display:inline;
}

#formulaireSearch .formleft {
float:left;
padding-right:20px;
}

#formulaireSearch input {
border:1px solid #CCCCCC;
color:#666666;
font-size:11px;
text-transform:uppercase;
width:120px;
padding-left:5px;
}
#formulaireSearch input.submit {
background:url("/multimedia/images/img_structures/search_bg.gif") no-repeat scroll bottom left transparent;
width:10px;
border:none;
padding-right:10px;
}
#listeSix .dateUn {
text-align:center;
float:left;
color:#009bca;
font-size:60px;
}
#listeSix .unique {
float:none;
}
#listeSix .alone {
width:139px;
}
#listeSix .dateUn span, #listeSix .dateDeux span {
font-size:14px;
}
#listeSix .dateDeux {
text-align:center;
float:left;
color:#009bca;
font-size:60px;
}
#listeSix .dateAu {
text-align:center;
float:left;
position:relative;
width:20px;
}
#listeSix .dateAu div{
position:relative;
top:51px;
color:#9a9a9a;
}
#listeSix .last {
background:none;
}


/* largeur des col  */

#inner_right {
float:left;
font-size:12px;
padding-left:15px;
padding-bottom:25px;
width:950px;
}

#inner_right .top_sec {
width:950px;
}
#inner_right .content_sec {
width:635px;
}
.bg_none #body_container {
background:none;
}
#inner_right .content_right {
background:url("/multimedia/images/img_structures/ombre_droite_actu.gif") no-repeat scroll 4px top transparent;
}
.degradeBottom {
bottom:102px;
}
html > body #inner_right .content_right {
height:auto;
min-height:480px;
}
#inner_right .content_right{
height:480px;
}



/* Accroche calendrier */
#calendar {

}
#calendar .calendarSearch {
padding-left:10px
}
#calendar .calendarSearch{
padding-bottom:20px;
}
#calendar .calendarNumb{
padding-bottom:30px;
}
#calendar .calendarNumb table{
text-align:center;
width:200px;
font-weight:bold;
}
#calendar .calendarNumb td {
background:url("/multimedia/images/img_structures/bg_calendar_dot.gif") no-repeat scroll center bottom transparent;
color:#0099cc;
}
#calendar .calendarNumb td.nonevent{
color:#0099cc;
background:url('/multimedia/images/img_structures/bg_calendar_dot.gif') bottom no-repeat;
}
#calendar .calendarNumb td.desactive{
color:#ccc;
background:url('/multimedia/images/img_structures/bg_calendar_dot.gif') bottom no-repeat;
}
#calendar .calendarNumb th {
background:url("/multimedia/images/img_structures/bg_calendar_dot.gif") no-repeat scroll center bottom transparent;
color:#666;
}
#calendar .calendarNumb td.desactive a{
color:#666;
}
#calendar .calendarNumb td a{
color:#ff00cc;
padding:6px;
}

#calendar .calendarNumb td a:hover{
color:#fff;
background:url('/multimedia/images/img_structures/bg_clnum.gif') center 3px no-repeat;
padding:6px;
}
.middle_right_calendar {
background:none repeat scroll 0 0 #EBECEC;
float:left;
padding:8px 0 4px 0;
width:258px;
text-align:center;
}
/* / Accroche calendrier */

#inner_right .content_right h2 {
color:#ae0377;
}

#inner_right .content_right {
padding-top:30px;
}


.content_right .gallery_section {
margin-left:5px;
}

/* Accroche news home */

.actuality_section_content small strong a, .actuality_section_content small a,  .actuality_section_content small {
color:#ae0377!important;
}
#right_container a.topic, .content_right a.topic {
color:#303030;
}

/* Accroche spectacle home */

.spectacles p{
color:#ae0377!important;
}
.spectacles p a:link, .spectacles p a:active, .spectacles p a:visited {
color:#666666!important;
}
.spectacles p a:hover{
color:#666666!important;
}
a.plus:link, a.plus:active, a.plus:visited {
background:url("/multimedia/images/img_structures/ico_plus_home_actu_hover.gif") no-repeat scroll left top transparent;
display:block;
height:20px;
width:20px;
}
a.plus:hover {
background:url("/multimedia/images/img_structures/ico_plus__actu23.gif") no-repeat scroll left top transparent;
display:block;
height:20px;
width:20px;
}
a.plusContact:link, a.plusContact:active, a.plusContact:visited {
background:url("/multimedia/images/img_structures/ico_plus_home_actu_hover.gif") no-repeat scroll left top transparent;
display:block;
height:20px;
width:20px;
}
a.plusContact:hover {
background:url("/multimedia/images/img_structures/ico_plus__actu23.gif") no-repeat scroll left top transparent;
display:block;
height:20px;
width:20px;
}
a.moinsContact:link, a.moinsContact:active, a.moinsContact:visited {
background:url("/multimedia/images/img_structures/ico_mins_home_actu_hover.gif") no-repeat scroll left top transparent;
display:block;
height:20px;
width:20px;
}
a.moinsContact:hover {
background:url("/multimedia/images/img_structures/ico_moins__actu23.gif") no-repeat scroll left top transparent;
display:block;
height:20px;
width:20px;
}
div.listeCinqLine a.moinsContact {
bottom:7px;
left:622px;
position:absolute;
}
#footer .top_section ul li a:hover {
color:#AE0377;
}

#footer .bottom_section p {
color:#a0a0a0;
}
#footer .bottom_section p.power a {
color:#a0a0a0;
}


.middle_right ul.contact li a {
color:#940C78;
}



.spectacles p a {
color:#666;
}

.spectacles p a:hover {
color:#ae0377!important;
}



.gallery_section:hover {
background:url("/multimedia/images/img_structures/bg_photos_home_agenda_over.gif") no-repeat scroll left bottom transparent;
}

.agendaitemhover{
background:url("/multimedia/images/img_structures/agenda_divider_agenda_hover.gif") no-repeat scroll 0 bottom transparent !important;
background-color: #ddc8d7!important;
}

.mots .cloud a:hover {
color:#ae0377!important;
}



a:hover {
color:#ae0377;
}


#banner_outer_inner{
height:239px!important;
}

#navig li:hover ul.subul li a:hover span{
background:url(/multimedia/images/img_structures/arrow_pink.gif) no-repeat scroll 0 4px transparent !important;
margin-top:-2px;
margin-left:-2px;
} 

#navig li:hover ul.subul li.plein:hover{
background-color:#4d0c3d !important;
}


.actuhomehovertop{
background:url("/multimedia/images/img_structures/actuality_top_hover_agenda.gif")  no-repeat 0 0 !important;
}
.actuhomehoverbottom{
background:url("/multimedia/images/img_structures/actuality_bottom_hover_agenda.gif")  no-repeat 0 bottom !important;
}

actuality_section_content ul li:hover {
background:url("/multimedia/images/img_structures/actuality_rep_agenda.gif") repeat-y scroll 0 0 transparent;
}

.mots {
margin-top:30px;
}

.gallery_section {
margin-top:10px;
}

div.menu ul li a:hover {
color:#d0abc0;
}

ul.subul li{
background-image:url(/multimedia/images/img_structures/menu_bg_agenda.png) !important;
}


/* Agenda - Actu links documents */

 #actuDetail .actuImg {
height:200px;
} 
#actuDetail .actuImg .actuCopy {
bottom:10px;
position:absolute;
right:29px;
} 
.actuAgendaMore .internal {
background:url("/multimedia/images/img_structures/picto_internal_link.gif") no-repeat scroll 10px 10px transparent;
}

.actuAgendaMore .pdf {
background:url("/multimedia/images/img_structures/picto_pdf_link.gif") no-repeat scroll 10px 10px transparent;
}

.actuAgendaMore .external {
background:url("/multimedia/images/img_structures/picto_external_link.gif") no-repeat scroll 10px 10px transparent;
}


.actuAgendaMore .linkContainer {
float:left;
margin-bottom:15px;
width:230px;
}
.actuAgendaMore .docs {
padding:10px 10px 10px 42px;
} 

.actuAgendaMore .docs .docs_title {
color:#0099CB;
font-family:verdana;
font-size:0.9em;
font-weight:bold;
}
.actuAgendaMore #docs_area ul {
margin-bottom:0;
}
.actuAgendaMore .docs ul li {
background:url("/multimedia/images/img_structures/picto_crochet.gif") no-repeat scroll 0 4px transparent;
padding-bottom:5px;
padding-left:10px;
}
.actuAgendaMore .docs ul li, .actuAgendaMore .docs ul li a {
color:#666666;
font-family:verdana;
font-size:0.9em;
}
.actuAgendaMore ul {
list-style:none outside none;
margin:0;
padding:0;
}
.actuAgendaMore .docs ul li {
background:url("/multimedia/images/img_structures/picto_crochet.gif") no-repeat scroll 0 4px transparent;
padding-bottom:5px;
padding-left:10px;
}

.actuAgendaMore .docs ul a:hover {
color:#0099CB;
}


#actuDetail .agendaType {
color:#666;
display:block;
padding-bottom:25px;
}

#actuDetail .header {
font-weight:bold;
}
#actuDetail .agendaInfos {
color:#ae0377;
font-weight:bold;
display:block;
padding:10px 0 5px 0;

}
	  
/*#inner_right .content_right h2{
font-style:normal;
}*/
#inner_right .content_right h2 span{
font-style:italic;
}



#listeSix .dateUn span, #listeSix .dateDeux span {
font-size:60px!important;
}
#listeSix .dateUn, #listeSix .dateDeux {
font-size:14px!important;
}


#article_content li {
background:url("/multimedia/images/img_structures/puce23_rose.gif") no-repeat scroll 0 2px transparent;
}


#inner_right .content_sec h4 {
color:#AE0377;
}

div.listeSixLeft .black {
color:#AE0377;
}


/* ANNONCER UN EVENEMENT */


#annoncerEvent {
color:#940c78;
font-weight:bold;
font-size:11px;
}
#annoncerEvent td {
padding:5px 0 20px 0;
margin:0;
}
#annoncerEvent input.dateAnnoncer {
width:65px;
height:10px;
}

#annoncerEvent input.nomAnnoncer {
width:249px;
height:10px;
}
#annoncerEvent td.datesAnnoncer {
color:#333;
font-weight:normal;
font-size:11px;
}
#annoncerEvent textarea.nomAnnoncer {
width:253px;
height:100px;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
}
#annoncerEvent input.envoyerAnnoncer {
background-color:#fff;
border:#ccc solid 1px;
color:#940c78;
font-weight:bold;
font-size:11px;
cursor:pointer;
}


.breadcrumb, .breadcrumb a:link, .breadcrumb a:active, .breadcrumb a:visited {
color:#666666;
font-size:10px;
}
.breadcrumb a:hover {
color:#940C78;
font-size:10px;
}

.dateAlone
{width:160px;}



#inner_right {
background:url("/multimedia/images/img_structures/ombre_droite_actu_2011.gif") repeat-y scroll 685px 40px transparent;
}


#inner_right .content_right {
background:none;
}



.degradeRight {
right:270px;
}

.degradeTop {
top:1px;
}

.degradeLeft, .degradeRight {
position:absolute;
z-index:100;
}


lastlinee {
background: none;
}


div.search890{
margin-left:0px;
float:left;
}

#listeCinq .last {
background:none repeat scroll 0 0 transparent!important;
}

div.listeCinqLineLast {
background:none;
color:#47012E;
padding:12px 0;
position:relative;
}

div.listeCinqLineLast a.plusContact {
bottom:7px;
left:622px;
position:absolute;
}



 .actuAgendaMore .linkContainer {
    float: left;
    margin-bottom: 15px;
    width: 230px;
background: url("/multimedia/images/img_structures/bg_bottom_encadre_actu23.gif") no-repeat scroll center bottom #EBEDED;
}
.article .linkContainer, .linkContainer {

    float: left;
    margin-bottom: 15px;
    width: 100%;
}
 .actuAgendaMore .docs {
    padding: 0px 10px 10px 42px;
}

.actuAgendaMore .pdf {
    background: url("/multimedia/images/img_structures/picto_pdf_link.gif") no-repeat scroll 10px 0px transparent;
}

.actuAgendaMore .external {
    background: url("/multimedia/images/img_structures/picto_external_link.gif") no-repeat scroll 10px 0px transparent;
}

.actuAgendaMore .internal {
    background: url("/multimedia/images/img_structures/picto_internal_link.gif") no-repeat scroll 10px 0px transparent;
}


.encadreUnNew {
    background: url("/multimedia/images/img_structures/bg_bottom_encadre_new445.gif") no-repeat scroll center bottom #EBEDED;
    font-size: 0.9em;
    padding-bottom: 10px;
	margin-bottom:15px;
}
.encadreUnNew p {
    padding: 0 20px 5px;
}

 #inner_right .middle_right.map ul li{
	 background:url(/multimedia/images/img_structures/puce23_rose.gif) 2px 0px no-repeat;
}


#teaserSaviez ul li a {
    background: url("/multimedia/images/img_structures/puce_acces_rose.gif") no-repeat scroll 0 2px transparent;
    color: #666666;
}


#teaserSaviez ul li a:hover {
    background: url("/multimedia/images/img_structures/puce_acces_rose.gif") no-repeat scroll 0 2px transparent;
    color: #ae0377;
}

.content_right .middle_right a:link, .content_right .middle_right a:active, .content_right .middle_right a:visited {
    color: #333;
}


#inner_right .content_right h2.map span {
    font-style: italic;
    font-weight: normal;
}

#inner_right .content_right h2.map  {
   color:#3E0432
}
#inner_right .content_right h2 {
    font-style: italic;
	color:#3E0432;
}


#annoncerEvent input.nomAnnoncer {
    height: 15px;
}

.content_right .middle_right a:hover {
    color: #940C78;
}


#inner_right .middle_right.map ul li {
    background: url("/multimedia/images/img_structures/puce_acces_rose.gif") no-repeat scroll 2px 0 transparent;
}

#inner_right .middle_right.map ul li a:hover {
    color: #940c78;
}

.gallery_section.en_images .title, .gallery_section.publication .title {color:#940c78;}

/* GALERIE PHOTOS INDEX */		          
#photosIndex .photosLine {
background:url("/multimedia/images/img_structures/bg_newsun.gif") repeat-x scroll center bottom transparent;
margin-bottom:20px;
position:relative;
}

#photosIndex .photosImage {
background:url("/multimedia/images/img_structures/dot_vert.gif") repeat-y scroll right top transparent;
float:left;
background:url("/multimedia/images/img_structures/bg_thumbs.gif") no-repeat scroll left top transparent;
height:102px;
margin-right:30px;
padding-top:7px;
width:136px;
text-align:center;
}
#photosIndex .photosText {
float:left;
width:300px;
}
#photosIndex h2 {
font-size:14px;
margin:3px 0 0;
padding-top:0;
text-transform:uppercase;
}
#photosIndex .date {
color:#47012e;
font-size:11px;
font-weight:bold;
}
#photosIndex .theme {
color:#A9B278;
font-size:11px;
text-transform:uppercase;
}
#photosIndexThumb img {
border:1px solid #FFFFFF;
}

#photosIndex a.plus {
bottom:0;
position:absolute;
right:0;
}
/* /GALERIE PHOTOS INDEX */	

/* PUBLICATIONS */


#publicationIndex .publicationLine {
background:url("/multimedia/images/img_structures/bg_newsun.gif") repeat-x scroll center bottom transparent;
position:relative;
margin-bottom:20px;
}
#publicationIndex .publicationImage {
background:url("/multimedia/images/img_structures/dot_vert.gif") repeat-y scroll right top transparent;
float:left;
margin-right:15px;
margin-top:5px;
padding-right:15px;
}

#publicationIndex .publicationImage img {
border:#d1d1d1 solid 1px;
}

#publicationIndex .publicationText {
float:left;
width:480px;
}

#publicationIndex a.plus {
position:absolute;
right:0;
bottom:0;
}

#publicationIndex .date {
color:#a9b278;
font-size:11px;
font-weight:bold;
}

#publicationIndex .theme {
color:#a9b278;
font-size:11px;
text-transform:uppercase;
}
#publicationIndex h2 {
font-size:14px;
margin:3px 0 0px;
padding-top:0px;
text-transform:uppercase;
}

#inner_right .content_sec #galerieVideo h2, #galerieVideo .date {color:#940c78;font-weight:bold;}
/* CSS END */